/* ==========================================================================
    Filename: base.css
    Version: 1.0.0 (2015-05-08)
    Website: protondynamics.com.au
    Author: Tayyab Azam, Dhruv Raniga
    Description: Handles the site global layout
   ========================================================================== */

/*
[Content]
Fonts
Base
Accessibility
Structure
Header
Navigation
Content
Footer
Media queries
Animation
No Script
Print styles
*/

/*
[Color codes]
Light Grey/Blue #d8e5f6
Grey/Blue #4a78a9
Light Blue #a5cbf0
Blue #1c478c
Dark Blue #173a73
*/

/*
[Fonts]
Aleo Bold
Aleo Bold Italic
Titillium Web
*/

/*
[Typographic scale]
6,7,8,9,10,12,14,16,18,21,24,28,32,36,42,48,55,63,73,84,96,110,127,146,167,192
*/

/* ==========================================================================
    Fonts
   ========================================================================== */

/*Aleo Bold*/
@font-face {
    font-family: 'Aleo';
    src: url('../fonts/Aleo-Bold-webfont.eot');
    src: url('../fonts/Aleo-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Aleo-Bold-webfont.woff') format('woff'),
         url('../fonts/Aleo-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Aleo-Bold-webfont.svg#aleobold') format('svg');
    font-weight: 600;
    font-style: normal;
}

/*Aleo Bold Italic*/
@font-face {
    font-family: 'Aleo';
    src: url('../fonts/Aleo-BoldItalic-webfont.eot');
    src: url('../fonts/Aleo-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Aleo-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/Aleo-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/Aleo-BoldItalic-webfont.svg#aleobolditalic') format('svg');
    font-weight: 600;
    font-style: italic;
}

/* ==========================================================================
    Base
   ========================================================================== */
   
html,
button,
input,
select,
textarea {
    color: black;
}

html,
body {
    background: #a5cbf0;
    width: 100%;
    height: 100%;
}

html {
    position: relative;
    font-size: 62.5%;
    line-height: 1.428571429;
    text-rendering: optimizeLegibility;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    width: 100%;
}

body {
    color: black;
    font: 400 1.6rem/1.428571429 'Titillium Web', san-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: capitalize;
    word-wrap: break-word;
    margin: 0;
}

/*
[Typographic scale]
6,7,8,9,10,12,14,16,18,21,24,28,32,36,42,48,55,63,73,84,96,110,127,146,167,192
*/

h1 {
    display: inline-block;
    font: 600 42px/1.1 'Aleo', serif;
    font: 600 4.2rem/1.1 'Aleo', serif;
    margin-bottom: 30px;
    padding-bottom: 13px;
    border-bottom: 5px solid black;
}

h2 {
    font: 600 32px/1.1 'Aleo', serif;
    font: 600 3.2rem/1.1 'Aleo', serif;
    margin-bottom: 30px;
}

h3 {
    font: 600 28px/1.1 'Aleo', serif;
    font: 600 2.8rem/1.1 'Aleo', serif;
    margin-bottom: 20px;
}

h4 {
    font: 600 24px/1.1 'Aleo', serif;
    font: 600 2.4rem/1.1 'Aleo', serif;
    margin-bottom: 10px;
}

h5 {
    font: 600 21px/1.1 'Aleo', serif;
    font: 600 2.1rem/1.1 'Aleo', serif;
    margin-bottom: 10px;
}

h6 {
    font: 600 18px/1.1 'Aleo', serif;
    font: 600 1.8rem/1.1 'Aleo', serif;
    margin-bottom: 10px;
}

p {
    font: 400 18px/1.428571429 'Titillium Web', san-serif;
    font: 400 1.8rem/1.428571429 'Titillium Web', san-serif;
    margin: 0 0 30px;
}

p.lead {
    font: 400 21px/1.428571429 'Titillium Web', san-serif;
    font: 400 2.1rem/1.428571429 'Titillium Web', san-serif;
    max-width: 800px;
    margin: 0 0 40px;
    -webkit-hyphens: none;
       -moz-hyphens: none;
        -ms-hyphens: none;
            hyphens: none;
}

blockquote {
    quotes: "\201C""\201D""\2018""\2019";
    font: 400 24px/1.428571429 'Titillium Web', san-serif;
    font: 400 2.4rem/1.428571429 'Titillium Web', san-serif;
    color: black;
    border: 0;
    max-width: 600px;
    margin: 0 auto 20px;
    padding: 0;
}

blockquote p {
    position: relative;
    display: block;
    font: 400 24px/1.428571429 'Titillium Web', san-serif;
    font: 400 2.4rem/1.428571429 'Titillium Web', san-serif;
    text-align: center;
    margin: 0;
}

blockquote span.author {
    display: block;
    font: 700 18px/1.428571429 'Titillium Web', san-serif;
    font: 700 1.8rem/1.428571429 'Titillium Web', san-serif;
    text-align: center;
    text-transform: capitalize;
    margin-top: 18px;
}

blockquote span.author:before {
    content: "-";
    font: 700 18px/1.428571429 'Titillium Web', san-serif;
    font: 700 1.8rem/1.428571429 'Titillium Web', san-serif;
    margin-right: 5px;
}

li {
    font: 400 18px/1.428571429 'Titillium Web', san-serif;
    font: 400 1.8rem/1.428571429 'Titillium Web', san-serif;
}

dt {
    font: 600 28px/1.1 'Aleo', serif;
    font: 600 2.8rem/1.1 'Aleo', serif;
    text-transform: lowercase;
    color: black;
    margin-bottom: 18px;
}

dd {
    font: 400 18px/1.428571429 'Titillium Web', san-serif;
    font: 400 1.8rem/1.428571429 'Titillium Web', san-serif;
    margin: 0 0 18px;
}

a,
a:hover {
    text-decoration: none;
    color: #45c2cc;
}

.mail > a {
    white-space: pre-wrap; /* css-3 */    
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */    
    white-space: -o-pre-wrap; /* Opera 7 */    
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

strong {
    font-weight: 700;
    color: black;
}

hr {
  border-top: 2px solid black;
}

i {
    margin-right: 8px;
}

figure {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
}

figure figcaption {
    padding: 10px 0;
}

figure figcaption p {
    font: italic 400 16px/1.428571429 'Titillium Web', san-serif;
    font: italic 400 1.6rem/1.428571429 'Titillium Web', san-serif;
    color: black;
    margin: 0;
}

.table-responsive {
    border-radius: 3px;
    margin-bottom: 30px;
}

.table {
    text-align: left;
    width: 100%;
    margin-bottom: 0;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    border-top: none;
    padding: 15px 20px;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th {
    line-height: 1.1;
}

.table > thead > tr > th {
    border-bottom: none;
}

.table thead th {
    font: 600 28px/1.1 'Aleo', serif;
    font: 600 2.8rem/1.1 'Aleo', serif;
    text-transform: lowercase;
    color: white;
    background: #25215a;  
}

.table thead th:first-child {
    border-top-left-radius: 3px;
}

.table thead th:last-child {
    border-top-right-radius: 3px;
}

.table tbody tr:nth-child(odd) {
    background: white;
}

.table tbody tr td {
    font: 400 18px/1.428571429 'Titillium Web', san-serif;
    font: 400 1.8rem/1.428571429 'Titillium Web', san-serif;
}

::-moz-selection {
    color: white;
    background: black;
    text-shadow: none;
}

::selection {
    color: white;
    background: black;
    text-shadow: none;
}

/* ==========================================================================
    Accessibility
   ========================================================================== */
   
.accessibility a {
    position: absolute;
    font: 400 21px/1.428571429 'Titillium Web', san-serif;
    font: 400 2.1rem/1.428571429 'Titillium Web', san-serif;
    text-decoration: none;
    background: #FFDE00;
    color: black;
    margin: 10px;
    padding: 15px 20px;
    left: -1000px;
    z-index: 200;
}

.accessibility a:active,
.accessibility a:focus,
.accessibility a:hover {
    display: inline;
    color: black;
    outline: 4px solid black;
    left: 0;
    top: 0;
}

/* ==========================================================================
    Structure
   ========================================================================== */

#wrapper * {
    -webkit-transition: all ease 0.25s;
       -moz-transition: all ease 0.25s;
            transition: all ease 0.25s;
}

#wrapper .no-margin {
    margin-right: 0;
    margin-left: 0;
}

#wrapper .no-padding {
    padding-right: 0;
    padding-left: 0;
}

#wrapper .table-display {
    display: table;
    width: 100%;
}

#wrapper .v-align {
    display: table-cell;
    vertical-align: middle;
}

#wrapper .col-xs-5ths {
    width: 20%;
    float: left;
}

#main {
    position: relative;
    background: #d8e5f6;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#wrapper .content {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 60px 0;
    z-index: 1; /* needed for setting pseudo-element z-index */
}

.image-as-bg{background-repeat:no-repeat;background-size:cover;background-position:center}.image-as-bg img,.image-as-bg a img,.image-as-bg a:hover img{opacity:0;visibility:hidden}

.btn-nav {
    position: absolute;
    z-index: 2;
    text-indent: -9999px;
    overflow: hidden;
    bottom: 20px;
    left: 50%;
    background: url(../images/arrow-down.png) no-repeat;
    width: 45px;
    height: 45px;
    cursor: pointer;
    margin: 0 0 0 -35px;
    background-color: white;
    background-position: center;
    border-radius: 45px;
    background-size: 38px;
}

.btn-nav:hover {
    margin-bottom: 10px;
}

/* ==========================================================================
    Header
   ========================================================================== */    
   
#global-header {
    position: relative;
}

/* ==========================================================================
    Navigation
   ========================================================================== */

/* ==========================================================================
    Content
   ========================================================================== */

/*Wrapper*/
#wrapper .aqua {
    color: white;
    background: #45c2cc;
}

#wrapper .blue {
    color: white;
    background: #1c478c;
}

#wrapper .billboard {
    background-image: url(../images/billboard-pattern.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    position: relative;
}

#wrapper .billboard:before {
    content: "";
    display: block;
    position: absolute;
    top:100px;left:0;right:0;bottom:100px;
    background: #a5cbf0;
}
@media (max-width: 767px) {
    #wrapper .billboard:before {
        top: 50px;
        bottom: 50px;
    }
}

.parallax-mirror {
    z-index: 0 !important;
}

.parallax-window {
    min-height: 400px;
    background: transparent;
}

#wrapper .billboard .inner {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

#wrapper .billboard .inner,
#wrapper .billboard .inner svg {
    width: 360px;
    /*height: 268px; */
}

@media only screen and (max-width: 480px) {
    #wrapper .billboard .inner,
    #wrapper .billboard .inner svg {
        width: 260px;
        /*height: 268px; */
    }
}

.right-column {
    /*display: none;*/
    opacity: 0;
/*    background: #4a78a9;
*/    color: white;
    padding-left: 40px;
    padding-right: 40px;
        position: absolute;
    right: -100px;
    top: 0;
}

.right-column .box {
    background: #4a78a9;
    padding-left: 40px;
    padding-right: 40px;
}

#wrapper .light-blue.our-people.gradient {
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRhNzhhOSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcxJSIgc3RvcC1jb2xvcj0iIzRhNzhhOSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcyJSIgc3RvcC1jb2xvcj0iIzRhNzhhOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YTc4YTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left,  rgba(74,120,169,0) 0%, rgba(74,120,169,0) 71%, rgba(74,120,169,1) 72%, rgba(74,120,169,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(74,120,169,0)), color-stop(71%,rgba(74,120,169,0)), color-stop(72%,rgba(74,120,169,1)), color-stop(100%,rgba(74,120,169,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(74,120,169,0) 0%,rgba(74,120,169,0) 71%,rgba(74,120,169,1) 72%,rgba(74,120,169,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(74,120,169,0) 0%,rgba(74,120,169,0) 71%,rgba(74,120,169,1) 72%,rgba(74,120,169,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(74,120,169,0) 0%,rgba(74,120,169,0) 71%,rgba(74,120,169,1) 72%,rgba(74,120,169,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(74,120,169,0) 0%,rgba(74,120,169,0) 71%,rgba(74,120,169,1) 72%,rgba(74,120,169,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004a78a9', endColorstr='#4a78a9',GradientType=1 ); /* IE6-8 */
}
.our-people .card {
    padding-top: 60px;
    padding-bottom: 60px;
}

.our-people .row {
    /*margin-right: 0 !important;*/
}

.right-column.animate-in {
    opacity: 1;
    right: 0;
}

.arrow {
    border-color: transparent #4a78a9 transparent transparent;
    border-style: solid;
    border-width: 40px 40px 40px 0;
    height: 0;
    left: -40px;
    position: absolute;
    top: 140px;
    width: 0;
}

#wrapper .billboard p {
    font: 600 18px/1.1 'Aleo', serif;
    font: 600 1.8rem/1.1 'Aleo', serif;
    color: #6491bd;
    text-align: center;
    margin-top: 35px;
    margin-bottom: 0;
}

#wrapper .light-blue {
    background: #a5cbf0;
}

#wrapper .blue-grey {
    color: white;
    background: #465673;
}

#wrapper .blue h1,
#wrapper .blue-grey h1 {
    border-bottom: 5px solid white;
}

#wrapper .navy {
    color: white;
    background: #132941;
}

/*Main*/
#main a {
    box-shadow: 0 2px 0 transparent;
}

#main a:hover {
    box-shadow: 0 2px 0 #45c2cc;
}

#main ol,
#main ul {
    position: relative;
    margin: 0 0 30px;
}

#main ol li,
#main ul li {
    list-style: none;
}

#main ol li:last-child,
#main ul li:last-child {
    margin-bottom: 0;
}

#main li {
    font: 400 18px/1.428571429 'Titillium Web', san-serif;
    font: 400 1.8rem/1.428571429 'Titillium Web', san-serif;
    margin-bottom: 15px;
}

#main ol {
    counter-reset: li;
    list-style: none;
    padding-left: 30px;
}

#main ol li:before {
    display: block;
    position: absolute;
    content: counter(li, decimal);
    counter-increment: li;
    font: 600 16px/22px 'Aleo', serif;
    font: 600 1.6rem/22px 'Aleo', serif;
    text-align: center;
    color: white;
    background: #25215a;
    border-radius: 100%;
    margin-left: -30px;
    width: 22px;
}

#main ol li ol {
    margin: 10px 0 20px;
}

#main ol ol li:before {
    content: counter(li, lower-alpha);
    font: 600 14px/22px 'Aleo', serif;
    font: 600 1.4rem/22px 'Aleo', serif;
    color: black;
    background: white;
}

#main ul {
    padding-left: 42px;
}

#main ul li:before {
    content: "";
    position: absolute;
    background: url(../images/list-style@2x.png);
    background-size: 23px 23px;
    width: 23px;
    height: 23px;
    left: 0;
    margin-top: 2px;
}

#main ul li ul {
    margin: 5px 0;
    padding-left: 30px;
}

#main ul li li:before {
    color: white;
}

#main ul li li,
#main ul li li li {
    margin-bottom: 10px;
}

#main .form-group {
    margin-bottom: 20px;
}

#main label {
    font: 600 16px/1.1 'Aleo', serif;
    font: 600 1.6rem/1.1 'Aleo', serif;
    text-transform: lowercase;
    color: black;
}

#main input,
#main textarea {
    font: 400 14px/1.428571429 'Titillium Web', san-serif;
    font: 400 1.4rem/1.428571429 'Titillium Web', san-serif;
    color: black;
}

#main .form-control {
    font: 400 18px/1.428571429 'Titillium Web', san-serif;
    font: 400 1.8rem/1.428571429 'Titillium Web', san-serif;
    background: white;
    border: 3px solid transparent;
    border-radius: 3px;
    box-shadow: none;
    height: auto;
    padding: 8px 12px;
}

#main .form-control:focus {
    font: 400 18px/1.428571429 'Titillium Web', san-serif;
    font: 400 1.8rem/1.428571429 'Titillium Web', san-serif;
    color: black;
    border: 3px solid #25215a;
}

#main .form-control::-moz-placeholder {
    font: 400 18px/1.428571429 'Titillium Web', san-serif;
    font: 400 1.8rem/1.428571429 'Titillium Web', san-serif;
    color: #808080;
}

#main .form-control:-ms-input-placeholder {
    font: 400 18px/1.428571429 'Titillium Web', san-serif;
    font: 400 1.8rem/1.428571429 'Titillium Web', san-serif;
    color: #808080;
}

#main .form-control::-webkit-input-placeholder {
    font: 400 18px/1.428571429 'Titillium Web', san-serif;
    font: 400 1.8rem/1.428571429 'Titillium Web', san-serif;
    color: #808080;
}

#main .btn {
    position: relative;
    font: 600 16px/50px 'Aleo', serif;
    font: 600 1.6rem/5rem 'Aleo', serif;
    text-transform: uppercase;
    background: #000840;
    color: white;
    border: none;
    border-radius: 50px;
    outline: none;
    margin-bottom: 20px;
    padding: 0 30px;
}

#main .btn:hover,
#main .btn:active {
    color: white;
    background: #45c2cc;
    border: none;
}

#main small {
    display: block;
    font: 600 16px/1.428571429 'Aleo', serif;
    font: 600 1.6rem/1.428571429 'Aleo', serif;
    text-transform: uppercase;
    color: white;
    margin-bottom: 10px;
}

.credit {
    display: block;
    font: 600 18px/1.428571429 'Titillium Web', san-serif;
    font: 600 1.8rem/1.428571429 'Titillium Web', san-serif;
    border: none;
    margin: -30px 0 30px; 
}

#main .icon {
    display: block;
    margin-bottom: 30px;
}

/* ==========================================================================
    Footer
   ========================================================================== */
   
#global-footer {
    position: relative;
    background: white;
}

#global-footer p {
    font: 400 14px/1.428571429 'Titillium Web', san-serif;
    font: 400 1.4rem/1.428571429 'Titillium Web', san-serif;
    color: #1c478c;
    margin: 25px 0;
}

#global-footer ul {
    margin-bottom: 40px;
    padding-left: 30px;
}

#global-footer ul.address {
    padding-left: 0;
}

#global-footer li {
    list-style: none;
    margin-bottom: 10px;
}

#global-footer ul li.phone:before {
    content: "\e1b9";
    position: absolute;
    font: 18px/1.428571429 'iconic-sm';
    font: 1.8rem/1.428571429 'iconic-sm';
    color: white;
    margin-left: -26px;
}

#global-footer ul li.mail:before {
    content: "\e17c";
    position: absolute;
    font: 18px/1.428571429 'iconic-sm';
    font: 1.8rem/1.428571429 'iconic-sm';
    color: white;
    margin: 2px 0 0 -30px;
}

#global-footer a {
    color: white;
    box-shadow: 0 2px 0 transparent;
}

#global-footer a:hover {
    box-shadow: 0 2px 0 white;
}

#global-footer .disclaimer a {
    color: #1c478c;
}

@media only screen and (max-width: 767px) {
    #global-footer .disclaimer .text-right {
        text-align: left;
    }
}
/* ==========================================================================
    Media queries
   ========================================================================== */
   
@media only screen and (min-width: 320px) and (max-width: 767px) {
    
    form input,
    form textarea {
        -webkit-appearance: caret;
           -moz-appearance: caret;
                appearance: caret;
    }
    
}

@media (min-width: 768px) and (max-width: 991px) {
    
    figure {
        margin-bottom: 30px;
    }
    
    form input,
    form textarea {
        -webkit-appearance: caret;
           -moz-appearance: caret;
                appearance: caret;
    }
    
    #wrapper .col-sm-5ths {
        width: 20%;
        float: left;
    }
    
    #global-footer ul.address {
        margin: 0 0 40px;
    }

}

@media (min-width: 992px) and (max-width: 1199px) {
    
    form input,
    form textarea {
        -webkit-appearance: caret;
           -moz-appearance: caret;
                appearance: caret;
    }
    
    #wrapper .col-md-5ths {
        width: 20%;
        float: left;
    }
    
    #main .promotion.img-left article {
        margin-left: 40px;
    }
    
    #main .promotion.img-right article {
        margin-right: 40px;
    }
    
    #main .portal article {
        padding: 60px;
    }
      
}

@media (min-width: 1200px) {
    
    #wrapper .col-lg-5ths {
        width: 20%;
        float: left;
    }
    
}

/*@media (min-width: 1440px) {
    
    .container {
        width: 1420px;
    }
    
}*/

@media (min-width: 1600px) {
    
    .container {
        width: 1580px;
    }
    
}

/* ==========================================================================
    Animation
   ========================================================================== */


/* ==========================================================================
    No Script
   ========================================================================== */
   
#noscript-wrapper {
    display: block;
    position: fixed;
    font: 400 21px/1.1 'Titillium Web', san-serif;
    font: 400 2.1rem/1.1 'Titillium Web', san-serif;
    text-align: center;
    color: #FFFFFF;
    background: #CC0000;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 15px 0;
    z-index: 200;
}

#noscript-wrapper span {
    font: 400 21px/1.1 'Titillium Web', san-serif;
    font: 400 2.1rem/1.1 'Titillium Web', san-serif;
}

/* ==========================================================================
    Print styles
   ========================================================================== */
   
@media print {
    
    @page {
        margin: 2cm;
    }
    
    html,
    body,
    #main,
    p {
        background: none;
        color: #000000 !important;
    }
    
    blockquote {
        border: none;
    }
    
    figure figcaption {
        position: relative;
        font: 400 16px/1.428571429 'Titillium Web', san-serif;
        font: 400 1.6rem/1.428571429 'Titillium Web', san-serif;
        background: none;
        color: #000000;
    }
    
    #global-header .menu-bar .logo {
        position: absolute;
        top: 0;
        left: 0;
    }
    
    #global-footer {
        display: none;
    }
    
}